"active" = "啟用";
"Axes Coordinates" = "變化軸座標";
"Axes" = "變化軸";
"Compatible Full Names" = "相容用全名";
"Copyrights" = "著作權資訊";
"Creation Date" = "建立日期";
"Custom Parameters" = "自訂參數";
"Descriptions" = "描述";
"Designer URL" = "設計師網站";
"Designers" = "設計師";
"Family Name" = "家族名稱";
"Localized Family Names" = "本地化家族名稱";
"Font Name" = "字型名稱";
"Full Name" = "全名";
"General" = "一般";
"Icon" = "圖示";
"Italic Angle" = "義大利體斜角";
"License URL" = "授權網址";
"Licenses" = "授權";
"Manufacturer URL" = "廠商網站";
"Manufacturers" = "廠商";
"Metrics" = "度量";
"Name" = "名稱";
"Number Values" = "數值";
"Sample Texts" = "範例文字";
"Stems" = "字幹";
"Stuff" = "其他";
"Style Linking" = "樣式連結";
"Style Map Family Names" = "表定家族名稱";
"Style Map Style Names" = "表定樣式名稱";
"Style Name" = "樣式名";
"Localized Style Names" = "本地化樣式名稱";
"Trademarks" = "商標";
"Typographic Family Names" = "建議的家族名稱";
"Typographic Style Names" = "建議的樣式名稱";
"Typographic Subfamily Names" = "建議的子家族名稱";
"Unique Font Identifier" = "字元唯一識別子";
"Units per Em" = "每Em單位數";
"Variable Style Names" = "可變樣式名稱";
"Variable PostScript Name Prefix" = "可變字型PostScript名前置";
"Vendor Identification" = "廠商識別子";
"Version String" = "版本字串";
"Version" = "版本";
"Vertical Metrics" = "直排度量";
"Weight Class" = "字重類別";
"Width Class" = "寬度類別";
"WWS Family Name" = "WWS字型家族名稱";
"WWS Subfamily Name" = "WWS子家族名稱";
"Master Name" = "主板名稱";
"Link Metrics With First Master" = "將度量連結到第一個主板";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "字碼頁範圍";
"Master Background Color Dark" = "Master Background Color Dark";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "智慧組件相容模式";
"Name Table Entry" = "name表項目";
"Add Feature" = "新增特性";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "匯出SVG表";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "將度量連接到主板";
"Enforce Compatibility Check" = "執行相容性檢查";
"Don't use Production Names" = "不使用產品化名稱";
"Grid Spacing" = "格線單位間隔";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "停用主板";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Axis Location";
"Export OpenType" = "匯出OpenType";
"Master Color" = "Master Color";
"Use Typo Metrics" = "使用排印學度量";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "色盤";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "字符順序";
"fileName" = "fileName";
"Scale to UPM" = "調整至UPM";
"Webfont Formats" = "Webfont格式";
"Export Folder" = "匯出資料夾";
"Variable Font File Name" = "可變字型檔名";
"CJK Grid" = "CJK格線";
"TTFAutohint binary path" = "TTFAutohint執行檔路徑";
"TTFAutohint options" = "TTFAutohint選項";
"winDescent" = "winDescent";
"Filter" = "濾鏡";
"Remove post names for webfonts" = "在Webfont移除post名稱";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "取代特性";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX to SVG";
"Replace Class" = "取代類別";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post表類型";
"Rename Glyphs" = "重新命名字符";
"capHeight" = "capHeight";
"Color Layers to SVG" = "SVG用彩色圖層";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Master Stroke Color";
"trademarks" = "trademarks";
"Export sbix Table" = "匯出sbix表";
"Export morx Table" = "匯出morx表";
"Hangul Composition Groups" = "韓文結合群組";
"Decompose Glyphs" = "拆開字符組件";
"Propagate Anchors" = "Propagate Anchors";
"descender" = "descender";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "停用字符自動Hint";
"CJK Guide" = "CJK Guide";
"Reencode Glyphs" = "重新編碼字符";
"Feature for Feature Variations" = "Feature for Feature Variations";
"GASP Table" = "GASP表";
"Optimize Variable Deltas" = "最佳化可變軸變量";
"Disable Subroutines" = "停用Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "於TrueType維持字符順序";
"vendorID" = "vendorID";
"Export STAT Table" = "匯出STAT表";
"CJK Grid Vertical" = "垂直CJK格線";
"Remove Glyphs" = "移除多個字符";
"Keep Overlapping Components" = "保持重疊的組件";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "TrueType曲線錯誤";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "僅Webfont";
"meta Table" = "meta表";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "designers";
"licenses" = "licenses";
"copyrights" = "著作權";
"Decompose Components in Variable Font" = "在可變字型拆開組件";
"Write lastChange" = "Write lastChange";
"Variable Font Origin" = "可變字型起點";
"Export kern Table" = "匯出kern表";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "匯入主板";
"Has WWS Names" = "包含WWS名稱";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF相容模式";
"manufacturers" = "廠商";
"Family Alignment Zones" = "家族對齊區域";
"Save as TrueType" = "以TrueType儲存";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "描述";
"Keep Glyphs" = "Keep Glyphs";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "最佳尺寸";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "相容的name表";
"EditView Line Height" = "編輯面板行高";
"Master Icon Glyph Name" = "Master Icon Glyph Name";
"Preview Ascender" = "預覽上伸線";
"Ignore Vertical Hints" = "忽略垂直 Hint";
"typoLineGap" = "typoLineGap";
"ascender" = "ascender";
"Keep Transformed Components" = "Keep Transformed Components";
"Variable Font Style Name" = "可變字型樣式名稱";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Get Hints From Master";
"note" = "note";
"styleNames" = "styleNames";
"Remove Prefixes" = "Remove Prefixes";
"Variable Font Family Name" = "可變字型家族名稱";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "預設圖層寬度";
"isFixedPitch" = "是定寬字";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "拆開所有組件";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "可變子家族名稱";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "Unicode範圍";
"Export AAT" = "匯出AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "停用所有自動化行為";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "匯出Mac格式name表格項目";
"Local Interpolation" = "Local Interpolation";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "使用擴展調距";
"Export COLR Table" = "匯出COLR表";
"Replace Prefix" = "Replace Prefix";
"Add Prefix" = "新增前置";
"familyNames" = "familyNames";
"Remove Features" = "移除特性";
"licenseURL" = "授權URL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Design Grid";
"uniqueID" = "uniqueID";
"Import Font" = "匯入字型";
"Remove Classes" = "Remove Classes";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "CPAL用色盤";
"Autohint" = "自動Hint";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "SVG用色盤";
"Variation Font Origin" = "Variation Font Origin";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "使用換行";
"Axis Mappings" = "變化軸對應";
"Preview Descender" = "Preview Descender";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "更新特性";
"fontName" = "fontName";
"CJK Grid Horizontal" = "水平CJK格線";
"Add Class" = "設定類別";
"Instance Preview" = "預覽實體";
"Export Glyphs" = "匯出字符";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint控制指令";
"Virtual Master" = "虛擬主板";
